['pptvhd','','','','','PPTV HD','http://epg.cloudns.org/tv/logos/pptv.png','Други'],
['pptv','','','','','PPTV','http://epg.cloudns.org/tv/logos/pptv.png','Други'],
['bstvhd','','','','BSTV','BSTV HD','http://logos.epg.cloudns.org/bstv.png','Други'],
['bstv','','','','BSTV','BSTV','http://logos.epg.cloudns.org/bstv.png','Други'],
['bulgaria24hd','','','','','Bulgaria 24 HD','http://epg.cloudns.org/tv/logos/bulgaria24.png','Други'],
['bulgaria24','','','','','Bulgaria 24','http://epg.cloudns.org/tv/logos/bulgaria24.png','Други'],
['bulgarehd','balgarehd','','','BULGARE','Bulgare HD','http://logos.epg.cloudns.org/bulgare.png','Други'],
['bulgare','balgare','','','BULGARE','Bulgare','http://logos.epg.cloudns.org/bulgare.png','Други'],
['dneshd','bgdneshd','','','BGDNES','BG DNES HD','http://logos.epg.cloudns.org/bgdnes.png','Други'],
['dnes','bgdnes','','','BGDNES','BG DNES','http://logos.epg.cloudns.org/bgdnes.png','Други'],
['potvhd','','','','','POTV HD','http://epg.cloudns.org/tv/logos/potv.png','Други'],
['potv','','','','','POTV','http://epg.cloudns.org/tv/logos/potv.png','Други'],
['kanal3hd','kanal3fhd','','','','Kanal 3 HD','https://www.predavatel.com/bg/istoriya/images-cabletv/kanal3_1.png','Други'],
['kanal3','','','','','Kanal 3','https://www.predavatel.com/bg/istoriya/images-cabletv/kanal3_1.png','Други'],
['dneshd','dnesfhd','bgdneshd','bdnesfhd','BGDNES','BG Dnes HD','http://logos.epg.cloudns.org/bgdnes.png','Други'],
['dnes','bgdnes','','','BGDNES','BG Dnes','http://logos.epg.cloudns.org/bgdnes.png','Други']